Subject: bug#16735: Not very useful "Keywords:" headers in some elpa packages

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Feb 2014 14:37:50 -0500

Stefan Monnier wrote:

>> Why should it?
[...]

Since Ted uses "Mail-Copies-To: Never", and Gnus seems to then just pick
someone from the Cc: list (namely me) to use as the To: header, and
since you don't attribute your citations, I keep thinking you are
quoting me, but you aren't. Could you attribute your quotes?